File openSUSE:Factory:Staging:adi:15 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Factory/20040/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install python38-dask-all-2021.7.0-1.4.noarch:
package python38-dask-all-2021.7.0.noarch requires python38-dask-distributed = 2021.7.0, but none of the providers can be installed
nothing provides python38-distributed = 2021.7.0 needed by python38-dask-distributed-2021.7.0.noarch
  (we have python38-distributed-2021.5.0-1.2.x86_64)

can't install python38-dask-distributed-2021.7.0-1.4.noarch:
nothing provides python38-distributed = 2021.7.0 needed by python38-dask-distributed-2021.7.0.noarch
  (we have python38-distributed-2021.5.0-1.2.x86_64)

can't install python39-dask-all-2021.7.0-1.4.noarch:
package python39-dask-all-2021.7.0.noarch requires python39-dask-distributed = 2021.7.0, but none of the providers can be installed
nothing provides python39-distributed = 2021.7.0 needed by python39-dask-distributed-2021.7.0.noarch
  (we have python39-distributed-2021.5.0-1.2.x86_64)

can't install python39-dask-distributed-2021.7.0-1.4.noarch:
nothing provides python39-distributed = 2021.7.0 needed by python39-dask-distributed-2021.7.0.noarch
  (we have python39-distributed-2021.5.0-1.2.x86_64)
openSUSE Build Service is sponsored by